Page 1 of 1

Little Snitch 3.7+ drops support for 10.8 & 10.9

Posted: Fri Aug 05, 2016 12:25 am
by snitcher
If Apple drops 10.8, that doesn't necessarily mean that existing software should also follow the same path. Still lots of people on older systems out there!

Please, raise your voice to the dev team to make them reconsider. Thanks.

Re: Little Snitch 3.7+ drops support for 10.8 & 10.9

Posted: Thu Sep 15, 2016 3:02 pm
by atlanx
Hello, I'm using Little Snitch on my MacBook Pro (Early 2008) with Mavericks.
(And i can't update to the newest comming macOS Sierra because Apple canceled the support for my MacBook for Sierra.
Maximum i can update is El Capitain - but until now i don't want to do this because i have current not enough free space
on my MacBook to to this. I'm so far happy with Mavericks - it's running well with 8GB RAM).

I'm not happy too, that Little Snitch support for 10.9 was canceled on 3.7+.

If there is no technical reason it would be nice for Little Snitch to have at least support down to 10.9.5.

http://roaringapps.com/app/little-snitch

Re: Little Snitch 3.7+ drops support for 10.8 & 10.9

Posted: Sat Sep 17, 2016 3:55 pm
by Dutch Peter
I'd also like to express my profound disappointment that support for 10.9.5 has been dropped.

Please bring 10.9.5 compatibility back !

Re: Little Snitch 3.7+ drops support for 10.8 & 10.9

Posted: Sat Sep 17, 2016 11:01 pm
by Aussie Ric
Having been a paid-up user for many years, I registered here just to add my vote for continued support of Little Snitch for lower versions of OSX.

Please reconsider your approach, LSTeam.

This is a vital piece of software, often the first thing installed on many Macs.

Re: Little Snitch 3.7+ drops support for 10.8 & 10.9

Posted: Sun Sep 18, 2016 12:20 pm
by vno
I can't say I am happy about this either, I am running Mavericks, 10.9.5 and will not be upgrading anytime soon, just because Apple wants to force everybody onto, what I see as an inferior OS, doesn't mean you guys need to help them and cut support for us users on slightly older than the current versions.
Please bring out a release that fixes the issues encountered, which will function under 10.9.5 at least.

Re: Little Snitch 3.7+ drops support for 10.8 & 10.9

Posted: Tue Sep 27, 2016 5:13 pm
by pjonesCET
I don't know that I would want Little snitch on Sierra. I've updated to Sierra and with Filtering turned on connecting is slowed to a crawl. In fact, Little Snitch may be responsible for me taking 9 hours to download and install Sierra. Instead of the 35 minutes from download to setup to get Sierra finished up.

I am considering the possibility or removing Little Snitch. Also find that despite authorizing rules I have to reauthorize to the destination over and over and over. I probably have gazillion copies, of rules which at first blush, are from the same source. For now, I have turned off Filtering. And has speeded up download by about 3 times.

Re: Little Snitch 3.7+ drops support for 10.8 & 10.9

Posted: Wed Feb 08, 2017 12:21 am
by snitcher
Please, don't drop the ball and keep supporting 10.8+.